.kachel {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100%;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}
.kachel .kachel-text-box {
  padding: 1.25em;
  position: absolute;
}
.kachel-text-box.top-right {
  top: 0;
  right: 0;
}
.kachel-text-box.bottom-right {
  bottom: 0;
  right: 0;
}
.kachel-text-box.bottom-left {
  bottom: 0;
  left: 0
}
.kachel-text-box.top-left {
  top: 0;
  left: 0;
}
.img-preloader {
  display: none !important;
}

.card {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
.card .action-link {
  margin-top: 1.25em;
}
.card .action-link.center {
  text-align: center;
}
@media (min-width: 544px) {
  .card .card-block {
    position: static; /* Edge fix */
  }
  .card .action-link {
    position: absolute !important;
    bottom: 1.25em;
  }
  .card .action-link.center {
    left: 50%;
  }
  .card .action-link > a {
    position: relative;
  }
  .card .action-link.center > a {
    left: -50%;
  }
  .action-card .card-text:nth-last-child(2) {
    margin-bottom: 8em;
  }
  .content-card .card-text:nth-last-child(2) {
    margin-bottom: 4em;
  }
}

.shortcut {
  margin-top: 15px;
  margin-bottom: 15px;
}

.shortcut-link {
  width: 8em;
  height: 8em;
  border-radius: 50% !important;
  border-width: .75em !important;
}

.shortcut-fa {
  font-size: 3.75em !important;
  line-height: 1.55em !important;
}

